{% load static %}

<!DOCTYPE html>
<html dir="ltr" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords"
          content="advanced search custom, agency, agent, business, clean, corporate, directory, google maps, homes, listing, membership packages, property, real estate, real estate agent, realestate agency, realtor">
    <meta name="description" content="Homeet HSE — квартиры для вышкинцев">
    <meta name="CreativeLayers" content="ATFN">
    <!-- css file -->
    <link rel="stylesheet" href="{% static 'general/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'general/css/style.css' %}">
    <!-- Responsive stylesheet -->
    <link rel="stylesheet" href="{% static 'general/css/responsive.css' %}">
    <!-- Title -->
    <title>Homeet HSE</title>
    <!-- Favicon -->
    <link href="{% static 'general/images/favicon.svg' %}" sizes="128x128" rel="shortcut icon" type="image/x-icon"/>
    <link href="{% static 'general/images/favicon.svg' %}" sizes="128x128" rel="shortcut icon"/>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
<div class="wrapper no-scroll" style="width:100% !important;">
    <header class="header-nav menu_style_home_one style2 navbar-scrolltofixed stricky main-menu">
        <div class="container-fluid p0">
            <!-- Ace Responsive Menu -->
            <nav>
                <!-- Menu Toggle btn-->
                <div class="menu-toggle">
                    <button type="button" id="menu-btn">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                </div>
                <a href="{% url 'index' %}" class="mt-2 ml-2 m-0 navbar_brand float-left dn-smd">
                    <img class="h60 mt-1 mb-2" src="{% static 'general/images/new-logo.svg' %}">
                </a>
                <!-- Responsive Menu Structure-->
                <!--Note: declare the Menu style in the data-menu-style="horizontal" (options: horizontal, vertical, accordion) -->
                <ul id="respMenu" class="ace-responsive-menu text-right" data-menu-style="horizontal">
                    {% if user.type == 'STUDENT' %}
                        <li><a class="text-white" href="https://info.homeet.styleru.org" target=”_blank”>О сервисе</a>
                        </li>
                    {% else %}
                        <li><a class="text-white" href="https://info.homeet.styleru.org/realtor" target=”_blank”>О
                            сервисе</a></li>
                    {% endif %}
                    <li><a class="text-white" href="{% url 'all-announcement' %}?sort=flat">Квартиры</a></li>
                    <li><a class="text-white" href="{% url 'all-announcement' %}?sort=room">Комнаты</a></li>

                    <li class="user_setting">
                        <div class="dropdown">
                            <a class="btn dropdown-toggle" href="#" data-toggle="dropdown"><img
                                    class="rounded-circle" src="{{ user.photo.url }}" alt="e1.png"> <span
                                    class="text-white dn-1199">{{ user.first_name }} {{ user.last_name }}</span></a>
                            {% if user.type == 'REALTOR' %}
                                <span class="opacity-4 text-white font-italic">{{ user.status }}</span>
                            {% endif %}
                            <div class="dropdown-menu">
                                <div class="user_set_header">
                                    <img class="float-left" src="{{ user.photo.url }}" alt="e1.png">
                                    <p>{{ user.first_name }} {{ user.last_name }}<br><span
                                            class="address">{{ user.email }}</span></p>
                                </div>
                                <div class="user_setting_content">
                                    <a class="dropdown-item active" href="
                                    {% if user.type == 'STUDENT' %}
                                        {% url 'student-profile' %}
                                    {% else %}
                                        {% url 'realtor-profile' %}
                                    {% endif %}">Профиль</a>
                                    <a class="dropdown-item" href="{% url 'property' %}">Мои объявления</a>
                                    <a class="dropdown-item" href="https://vk.me/ruhomeet"
                                       target="_blank">Поддержка</a>
                                    <a class="dropdown-item" href="{% url 'logout' %}">Выйти</a>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
            </nav>
        </div>
    </header>
    <div class="preloader"></div>
    <div id="page" class="stylehome1 h0">
        <div class="mobile-menu">
            <div class="header stylehome1">
                <div class="main_logo_home2 text-center">
                    <!-- <span class="mt20">Homeet</span> -->
                    <img class="mt-2 h-75" src="{% static 'general/images/new-logo.svg' %}">
                </div>
                <ul class="menu_bar_home2">
                    <li class="list-inline-item list_s"></li>
                    <li class="list-inline-item"><a href="#menu"><span></span></a></li>
                </ul>
            </div>
        </div><!-- /.mobile-menu -->
        <nav id="menu" class="stylehome1">
            <ul>
                {% if user.type == 'STUDENT' %}
                    <li><a href="https://info.homeet.styleru.org" target=”_blank”>О сервисе</a></li>
                {% else %}
                    <li><a href="https://info.homeet.styleru.org/realtor" target=”_blank”>О сервисе</a></li>
                {% endif %}
                <li><a href="{% url 'all-announcement' %}?sort=flat">Квартиры</a></li>
                <li><a href="{% url 'all-announcement' %}?sort=room">Комнаты</a></li>
                <li><a class="dropdown-item" href="
						{% if user.type == 'STUDENT' %}
							{% url 'student-profile' %}
						{% else %}
							{% url 'realtor-profile' %}
						{% endif %}"><span>Профиль</span></a></li>
                <li><a class="dropdown-item" href="{% url 'property' %}">Мои объявления</a></li>
                <li><a class="dropdown-item" href="https://vk.me/ruhomeet"
                       target="_blank">Поддержка</a></li>
                <li><a class="dropdown-item" href="{% url 'logout' %}">Выйти</a></li>


            </ul>
        </nav>
    </div>


    <!-- Main Header Nav -->


    <div class="body_content">
        <!-- Listing Grid View -->
        <section id="feature-property" class="our-listing-list bgc-f7 pt0 pb0">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="listing_sidebar dn-991">
                            <div class="sidebar_content_details is-full-width style2">
                                <!-- <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a> -->
                                <div class="sidebar_listing_list style2 mb0">
                                    <div class="sidebar_advanced_search_widget">
                                        <h4 class="mb25">Фильтр</h4>
                                        {% if sort == 'room' %}
                                            <form action="/announcement/search/?sort=room" method="POST">
                                        {% elif sort == 'flat' %}
                                            <form action="/announcement/search/?sort=flat" method="POST">
                                        {% else %}
                                            <form action="/announcement/search/" method="POST">
                                        {% endif %}
                                        {% csrf_token %}
                                        <!-- <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a> -->
                                        <div class="sidebar_listing_list style2 mb0">
                                            <div class="sidebar_advanced_search_widget">
                                                <h4 class="mb25">Фильтры</h4>
                                                <ul class="sasw_list mb0">
                                                    <li>
                                                        <div class="search_option_two">
                                                            <div class="price-range-slider">
                                                                <p class="range-value">
                                                                    Цена:
                                                                    <input type="text" id="amount" readonly>
                                                                    {{ search_form.min_price }}
                                                                    {{ search_form.max_price }}
                                                                </p>
                                                                <div id="slider-range" class="range-bar"></div>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="search_option_two">
                                                            <div class="candidate_revew_select">
                                                                {{ search_form.number_of_rooms }}
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="search_option_two">
                                                            <div class="candidate_revew_select">
                                                                {{ search_form.temp_registration }}
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="search_option_two">
                                                            <div class="candidate_revew_select">
                                                                {{ search_form.with_children }}
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="search_option_two">
                                                            <div class="candidate_revew_select">
                                                                {{ search_form.with_pet }}
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="search_option_button">
                                                            <button type="submit"
                                                                    class="btn btn-block btn-thm">Поиск
                                                            </button>
                                                        </div>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="listing_sidebar dn db-991">
                            <div class="sidebar_content_details style3">
                                <!-- <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a> -->
                                <div class="sidebar_listing_list style2 mobile_sytle_sidebar mb0">
                                    <div class="sidebar_advanced_search_widget">
                                        <h4 class="mb25">Фильтр<a class="filter_closed_btn float-right" href="#"><small>Скрыть
                                            фильтр</small> <span class="flaticon-close"></span></a></h4>
                                        {% if sort == 'room' %}
                                            <form action="/announcement/search/?sort=room" method="POST"
                                                  class="sasw_list style2 mb0">
                                        {% elif sort == 'flat' %}
                                            <form action="/announcement/search/?sort=flat" method="POST"
                                                  class="sasw_list style2 mb0">
                                        {% else %}
                                            <form action="/announcement/search/" method="POST"
                                                  class="sasw_list style2 mb0">
                                        {% endif %}
                                        {% csrf_token %}
                                        <!-- <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a> -->
                                        <div class="sidebar_listing_list style2 mb0">
                                            <div class="sidebar_advanced_search_widget">
                                                <h4 class="mb25">Фильтры</h4>
                                                <ul class="sasw_list mb0">
                                                    <li>
                                                        <div class="search_option_two">
                                                            <div class="candidate_revew_select">
                                                                {{ search_form.number_of_rooms }}
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="search_option_two">
                                                            <div class="candidate_revew_select">
                                                                {{ search_form.price }}
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="search_option_two">
                                                            <div class="candidate_revew_select">
                                                                {{ search_form.temp_registration }}
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="search_option_button">
                                                            <button type="submit"
                                                                    class="btn btn-block btn-thm">Поиск
                                                            </button>
                                                        </div>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="listing_sidebar dn db-991">
                            <div class="sidebar_content_details style3">
                                <!-- <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a> -->
                                <div class="sidebar_listing_list style2 mobile_sytle_sidebar mb0">
                                    <div class="sidebar_advanced_search_widget">
                                        <h4 class="mb25">Фильтр<a class="filter_closed_btn float-right" href="#"><small>Скрыть
                                            фильтр</small> <span
                                                class="flaticon-close"></span></a></h4>
                                        {% if sort == 'room' %}
                                            <form action="/announcement/search/?sort=room" method="POST"
                                                  class="sasw_list style2 mb0">
                                        {% elif sort == 'flat' %}
                                            <form action="/announcement/search/?sort=flat" method="POST"
                                                  class="sasw_list style2 mb0">
                                        {% else %}
                                            <form action="/announcement/search/" method="POST"
                                                  class="sasw_list style2 mb0">
                                        {% endif %}
                                        {% csrf_token %}
                                        <!-- <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a> -->

                                        <ul class="sasw_list style2 mb0">
                                            <li>
                                                <div class="small_dropdown2">
                                                    <div class="dd_content2 d-none">
                                                        <div class="pricing_acontent">
                                                            <!-- <input type="text" class="amount" placeholder="$52,239">
                                                            <input type="text" class="amount2" placeholder="$985,14">
                                                            <div class="slider-range"></div> -->
                                                            <span id="slider-range-value1"></span>
                                                            <span class="mt0" id="slider-range-value2"></span>
                                                            <div id="slider"></div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="search_option_two">
                                                    <div class="candidate_revew_select">
                                                        {{ search_form.number_of_rooms }}
                                                    </div>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="search_option_two">
                                                    <div class="candidate_revew_select">
                                                        {{ search_form.price }}
                                                    </div>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="search_option_two">
                                                    <div class="candidate_revew_select">
                                                        {{ search_form.temp_registration }}
                                                    </div>
                                                </div>
                                            </li>
                                            <li>
                                                <div class="search_option_button">
                                                    <button type="submit"
                                                            class="btn btn-block btn-thm">Поиск
                                                    </button>
                                                </div>
                                            </li>

                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">

                    <div class="col-xl-6 order-xl-2 order-1">

                        <div class="half_map_area_content">
                            <div class="row mt30">
                                <div class="col-12">

                                    <div class="container-fluid p0">
                                        <div class="row">

                                            <div class="sidebar_switch mobile_style dn db-991 mt-2 mb-2 w-100 pl-3">
                                                <div id="main2">
                                                    <span id="open2"
                                                          class="flaticon-filter-results-button filter_open_btn float-left">Фильтр</span>
                                                </div>
                                            </div>
                                            <div id="main" class="d-none d-lg-block pl-3">
                                                <span id="open"
                                                      class="flaticon-filter-results-button showFilter sidebarClosed filteropen">Фильтр</span>
                                            </div>
                                            <div class="col-md-6 mt-md-0">

                                                <div class="btn-group switch-buttons mt-3 mt-md-0 float-md-left"
                                                     role="group" aria-label="Basic example">
                                                    <a id="all" href="{% url 'all-announcement' %}"
                                                       class="btn btn-primary btn-secondary switch-buttons-btn {% if sort == 'all' %}active announcement-type{% endif %}">Все</a>
                                                    <a id="flat" href="{% url 'all-announcement' %}?sort=flat"
                                                       class="btn btn-primary btn-secondary switch-buttons-btn {% if sort == 'flat' %}active announcement-type{% endif %}">Квартиры</a>
                                                    <a id="room" href="{% url 'all-announcement' %}?sort=room"
                                                       class="btn btn-primary btn-secondary switch-buttons-btn {% if sort == 'room' %}active announcement-type{% endif %}">Комнаты</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="mt30">
                            </div>
                            <div class="row">
                                {% if announcements %}

                                    {% for announcenent in announcements %}
                                        {% if announcenent.type == 'Квартира' %}
                                            <div class="col-lg-12"
                                                 onclick="window.open('{% url 'detail-announcement' id=announcenent.pk %}')">
                                        {% else %}
                                            <div class="col-lg-12"
                                                 onclick="window.open('{% url 'detail-room' id=announcenent.pk %}')">
                                        {% endif %}
                                    <div class="feat_property list">
                                        <div class="thumb"
                                             style=" background-image:url({{ announcenent.images.first.image.url }});">

                                        </div>
                                        <div class="details">
                                            <div class="tc_content">
                                                <div class="dtls_headr w-100">
                                                    <ul class="tag">

                                                        {% if announcenent.author.type == 'STUDENT' %}
                                                            <li class="list-inline-item thumb-white-color"
                                                                style="background-color:	#1D7F84;">
                                                                Студент
                                                            </li>
                                                        {% else %}
                                                            <li class="list-inline-item thumb-white-color"
                                                                style="background-color:	#f08c2e;">
                                                                Риелтор
                                                            </li>
                                                        {% endif %}

                                                        {% if announcenent.type == 'Квартира' %}
                                                            <li class="list-inline-item thumb-white-color"
                                                                style="background-color:	#17575d">
                                                                Квартира
                                                            </li>
                                                        {% else %}
                                                            <li class="list-inline-item thumb-white-color"
                                                                style="background-color:	#189FA3">
                                                                Комната
                                                            </li>
                                                        {% endif %}
                                                    </ul>
                                                    <a class="fp_price ml-auto"
                                                       href="#">₽{{ announcenent.price }}<small>/мес</small></a>

                                                </div>
                                                <h4>{{ announcenent.title }}</h4>
                                                <p><span class="flaticon-placeholder"
                                                         style="margin-right: 3px;"></span>{{ announcenent.address }}
                                                </p>
                                                <ul class="prop_details mb0">
                                                    <li class="list-inline-item"><a href="#">Этаж:
                                                        <span>{{ announcenent.floor }}</span></a></li>
                                                    {% if announcenent.commission != 0 %}
                                                        <li class="list-inline-item"><a href="#">Комиссия:
                                                            ₽<span>{{ announcenent.commission }}</span></a></li>
                                                    {% endif %}
                                                </ul>
                                                <ul class="prop_details mb0">
                                                    <li class="list-inline-item"><a href="#">Спален:
                                                        <span>{{ announcenent.bedroom_number }}</span></a>
                                                    </li>
                                                    <li class="list-inline-item"><a href="#">Комнат:
                                                        <span>{{ announcenent.room_number }}</span></a></li>
                                                    <li class="list-inline-item"><a href="#">Кв м:
                                                        <span>{{ announcenent.square }}</span></a></li>
                                                </ul>
                                            </div>
                                            <div class="fp_footer">
                                                <ul class="fp_meta float-left mb0">
                                                    <li class="list-inline-item"><a href="#"><img
                                                            class="rounded-circle"
                                                            src="{{ announcenent.author.photo.url }}"
                                                            alt=""></a></li>
                                                    <li class="list-inline-item"><a
                                                            href="#">{{ announcenent.author.first_name }}
                                                        {{ announcenent.author.last_name }}</a></li>
                                                </ul>

                                            </div>
                                        </div>
                                    </div>
                                    </div>
                                    {% endfor %}
                                {% else %}
                                    Список объявлений пока пуст
                                {% endif %}
                                </div>
                                <div class="col-lg-12 mb20">
                                    <div class="mbp_pagination">
                                        <ul class="page_navigation">
                                            {% if announcements.has_previous %}
                                                <li class="page-item">
                                                    <a class="page-link"
                                                       href="?page={{ announcements.previous_page_number }}"
                                                       tabindex="-1" aria-disabled="true"> <span
                                                            class="flaticon-left-arrow"></span> Prev</a>
                                                </li>
                                            {% endif %}

                                            <li class="page-item active"><a class="page-link"
                                                                            href="?page=1">{{ announcements.number }}</a>
                                            </li>

                                            {% if announcements.has_next %}
                                                <li class="page-item">
                                                    <a class="page-link"
                                                       href="?page={{ announcements.next_page_number }}"><span
                                                            class="flaticon-right-arrow"></span></a>
                                                </li>
                                            {% endif %}
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-6 order-xl-3 order-2 pl-0">
                            <div class="half_map_area">
                                <div class="home_two_map style2">
                                    <!-- <div class="map-canvas skin2 half_style" id="contact-google-map" data-map-lat="51.510280" data-map-lng="-0.084028" data-icon-path="images/logo/1.png" data-map-title="Awesome Place" data-map-zoom="14"></div> -->
                                    <div id="map" class="mmap" width="100%" frameborder="0"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
        </section>
    </div>

    <a class="scrollToHome" href="#"><i class="flaticon-arrows"></i></a>
</div>
<!-- Wrapper End -->
<script type="text/javascript" src="{% static 'general/js/jquery-3.3.1.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery-migrate-3.0.0.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/popper.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/bootstrap.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery.mmenu.all.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/ace-responsive-menu.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/bootstrap-select.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/snackbar.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/simplebar.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/parallax.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery-scrolltofixed-min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/jquery.counterup.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/wow.min.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/progressbar.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/timepicker.js' %}"></script>
<script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU&amp;apikey=4eb2ed3a-9cda-4cda-9481-9265333b3357"
        type="text/javascript"></script>
<script type="text/javascript" src="{% static 'general/js/placemarks.js' %}"></script>
<!-- Custom script for all pages -->
<script type="text/javascript" src="{% static 'general/js/script.js' %}"></script>
<script type="text/javascript" src="{% static 'general/js/pricing-slider.js' %}"></script>
</body>

</html>